您可以通过直接添加阿里云SDK依赖包的方式安装阿里云Node.js SDK。

说明 无论您使用哪种安装方式安装Node.js SDK,都必须安装阿里云Node.js SDK核心库。

前提条件

在安装和使用阿里云Node.js SDK前,确保您已经:
  • 安装Node.js环境。请确认Node.js版本为8.0及以上。
  • 已经注册阿里云账号并生成访问访问密钥(AccessKey)。详细步骤请参考创建AccessKey

安装步骤

请参考以下步骤,使用依赖包工具安装Node.js SDK。

执行以下命令,安装阿里云SDK核心库。
npm install @alicloud/pop-core -S

您也可以使用cnpm、yarn等包管理工具来安装@alicloud/pop-core。

在安装完成后,您可以使用OpenAPI Explorer来生成相关API的Demo并应用在您的项目中,如需了解更多,请参考GitHub仓库说明

Node.js SDK GitHub地址

Node.js SDK核心库